Omitir y ver el contenido principal
Mantén tu negocio activo durante la crisis de la COVID-19Más información
Llámanos
  • Llama a nuestro galardonado equipo de asistencia técnica al91 198 05 24
Números telefónicos y horarios
Centro de Ayuda

Explora nuestros recursos de ayuda en línea

BlogAyuda

GoDaddy Ayuda

Hicimos lo mejor que pudimos para traducir esta página para ti. La página en inglés también está disponible.

Versiones de Software instaladas en las cuentas de Linux Hosting, Windows Hosting y WordPress Administrado

El software que instalamos en tu cuenta de hosting depende del tipo de hosting que tienes.

Hosting Linux con cPanel

Componente Versión
Apache 2.4.33
cURL 7.19.7
MySQL 5.6.47
PHP 5.6
7.0
7.1
7.2
7.3 (predeterminado)
7.4
PEAR 1.10.5
Perl 5.10.1
phpMyAdmin 4.8.3
Python 2.6.6
Zend 3.2.0

Windows hosting con Plesk

Componente Versión
‌Servidor Windows MS‌ 2012/2012 R2
ASP 3.0 (VBScript versión 5.8)
ASP.NET 2.0 (también es compatible con 3.0 y 3.5)
4.0 (también es compatible con 4.5)
4.6.2
cURL 5.6.40 (PHP 5.6)
7.3.3 (PHP 7.3)
IIS 8.0/8.5
MSSQL Europe y Asia: MSSQL 2014
América del Norte: MSSQL 2012 o 2014
Starter Plesk solamente: MSSQL no compatible
MySQL 5.5.43
.NET Core 1
1.1
2.0
PHP 5.6 y 7.3
phpMyAdmin 4.8.4
MyLittleAdmin 3.8
Módulo de reescritura de URL de IIS 7.1.1980

WordPress administrado

Componente Versión
WordPress Versión más reciente en 24 horas
(visible en wordpress.org )
Apache 2.4
cURL 7.45.0
MySQL 5.6
PHP 7.0
7.1
7.2
7.3 (recomendado)
phpMyAdmin 2.11.11.3


Más información

  • El Hosting compartido de Linux o Hosting empresarial y el Hosting de Windows con Plesk son compatibles con diferentes componentes .